SciLinux: SLSA-2021-1469-1 Important: bind on SL7.x x86_64 | Linux...
Synopsis:          Important: bind security update
Advisory ID:       SLSA-2021:1469-1
Issue Date:        2021-04-29
CVE Numbers:       CVE-2021-25215
--

Security Fix(es):

* bind: An assertion check can fail while answering queries for DNAME
records that require the DNAME to be processed to resolve itself
(CVE-2021-25215)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE

---

SL7
 x86_64
 - bind-9.11.4-26.P2.el7_9.5.x86_64.rpm
 - bind-chroot-9.11.4-26.P2.el7_9.5.x86_64.rpm
 - bind-debuginfo-9.11.4-26.P2.el7_9.5.i686.rpm
 - bind-debuginfo-9.11.4-26.P2.el7_9.5.x86_64.rpm
 - bind-devel-9.11.4-26.P2.el7_9.5.i686.rpm
 - bind-devel-9.11.4-26.P2.el7_9.5.x86_64.rpm
 - bind-export-devel-9.11.4-26.P2.el7_9.5.i686.rpm
 - bind-export-devel-9.11.4-26.P2.el7_9.5.x86_64.rpm
 - bind-export-libs-9.11.4-26.P2.el7_9.5.i686.rpm
 - bind-export-libs-9.11.4-26.P2.el7_9.5.x86_64.rpm
 - bind-libs-9.11.4-26.P2.el7_9.5.i686.rpm
 - bind-libs-9.11.4-26.P2.el7_9.5.x86_64.rpm
 - bind-libs-lite-9.11.4-26.P2.el7_9.5.i686.rpm
 - bind-libs-lite-9.11.4-26.P2.el7_9.5.x86_64.rpm
 - bind-lite-devel-9.11.4-26.P2.el7_9.5.i686.rpm
 - bind-lite-devel-9.11.4-26.P2.el7_9.5.x86_64.rpm
 - bind-pkcs11-9.11.4-26.P2.el7_9.5.x86_64.rpm
 - bind-pkcs11-devel-9.11.4-26.P2.el7_9.5.i686.rpm
 - bind-pkcs11-devel-9.11.4-26.P2.el7_9.5.x86_64.rpm
 - bind-pkcs11-libs-9.11.4-26.P2.el7_9.5.i686.rpm
 - bind-pkcs11-libs-9.11.4-26.P2.el7_9.5.x86_64.rpm
 - bind-pkcs11-utils-9.11.4-26.P2.el7_9.5.x86_64.rpm
 - bind-sdb-9.11.4-26.P2.el7_9.5.x86_64.rpm
 - bind-sdb-chroot-9.11.4-26.P2.el7_9.5.x86_64.rpm
 - bind-utils-9.11.4-26.P2.el7_9.5.x86_64.rpm

noarch
 - bind-license-9.11.4-26.P2.el7_9.5.noarch.rpm
--

- Scientific Linux Development Team

SciLinux: SLSA-2021-1469-1 Important: bind on SL7.x x86_64

Summary

Important: bind security update



Security Fixes

* bind: An assertion check can fail while answering queries for DNAME records that require the DNAME to be processed to resolve itself (CVE-2021-25215)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE

SL7 x86_64 - bind-9.11.4-26.P2.el7_9.5.x86_64.rpm - bind-chroot-9.11.4-26.P2.el7_9.5.x86_64.rpm - bind-debuginfo-9.11.4-26.P2.el7_9.5.i686.rpm - bind-debuginfo-9.11.4-26.P2.el7_9.5.x86_64.rpm - bind-devel-9.11.4-26.P2.el7_9.5.i686.rpm - bind-devel-9.11.4-26.P2.el7_9.5.x86_64.rpm - bind-export-devel-9.11.4-26.P2.el7_9.5.i686.rpm - bind-export-devel-9.11.4-26.P2.el7_9.5.x86_64.rpm - bind-export-libs-9.11.4-26.P2.el7_9.5.i686.rpm - bind-export-libs-9.11.4-26.P2.el7_9.5.x86_64.rpm - bind-libs-9.11.4-26.P2.el7_9.5.i686.rpm - bind-libs-9.11.4-26.P2.el7_9.5.x86_64.rpm - bind-libs-lite-9.11.4-26.P2.el7_9.5.i686.rpm - bind-libs-lite-9.11.4-26.P2.el7_9.5.x86_64.rpm - bind-lite-devel-9.11.4-26.P2.el7_9.5.i686.rpm - bind-lite-devel-9.11.4-26.P2.el7_9.5.x86_64.rpm - bind-pkcs11-9.11.4-26.P2.el7_9.5.x86_64.rpm - bind-pkcs11-devel-9.11.4-26.P2.el7_9.5.i686.rpm - bind-pkcs11-devel-9.11.4-26.P2.el7_9.5.x86_64.rpm - bind-pkcs11-libs-9.11.4-26.P2.el7_9.5.i686.rpm - bind-pkcs11-libs-9.11.4-26.P2.el7_9.5.x86_64.rpm - bind-pkcs11-utils-9.11.4-26.P2.el7_9.5.x86_64.rpm - bind-sdb-9.11.4-26.P2.el7_9.5.x86_64.rpm - bind-sdb-chroot-9.11.4-26.P2.el7_9.5.x86_64.rpm - bind-utils-9.11.4-26.P2.el7_9.5.x86_64.rpm
noarch - bind-license-9.11.4-26.P2.el7_9.5.noarch.rpm
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2021:1469-1
Issued Date: : 2021-04-29
CVE Numbers: CVE-2021-25215

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.